#contents a:hover img.pstbg_over {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha( opacity=50 )";
}
#contents span.pstbg_w900 {
	display: block;
	padding: 0 7px 7px 7px;
	background: url(../img/pbg_w900.jpg) center bottom no-repeat;
}
#contents span.pstbg_w430 {
	display: block;
	padding: 0 7px 7px 7px;
	background: url(../img/pbg_w430.jpg) center bottom no-repeat;
}
#contents span.pstbg_w280 {
	display: block;
	padding: 0 7px 7px 7px;
	background: url(../img/pbg_w280.jpg) center bottom no-repeat;
}
.pst_txt {
	padding: 5px 0 0 0;
}

/* ------------------------------------------------------------
    dl_bp
-------------------------------------------------------------*/
.dlbp_navi {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: url(../dl_bp_img/inner_back.jpg) center top no-repeat;
}
.dlbp_navi ul {
	width: 689px;
	margin: 0 auto;
	padding-top: 6px;
}
.dlbp_navi ul li {
	float: left;
}

#dlbp_imgbg {
	clear: both;
	width: 100%;
	height: auto;
	text-align: center;
	margin: 0 auto;
	padding-top: 1px;
	padding-bottom: 50px;
	background: url(../dl_bp_img/back.gif) center top no-repeat;
}
#dlbp_img74 {
	width: 720px;
	margin: 0 auto;
	text-align: center;
}
#dlbp_img74l {
	float: left;
	width: 360px;
	text-align: center;
	margin: 0 auto;
	padding: 30px 0 0 0;
}
#dlbp_img74r {
	float: right;
	width: 360px;
	text-align: center;
	margin: 0 auto;
	padding: 30px 0 0 0;
}



.inner {
	margin: 0 auto;
	height: auto;
	text-align: center;
	background: url(../dl_bp_img/inner_back.jpg) center top no-repeat;
}
.inner ul { width:699px; margin: 0 auto; text-align:center; position:relative; left:-15px;
	padding: 6px 0 0 0;
}
.inner li { float:left; vertical-align: top; line-height:0; }

#dlbp_tabg {
	clear: both;
	display: block;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	background: url(../dl_bp_img/back.gif) center top no-repeat;
}
#dlbp_tabg table.inside {
	width: 720px;
	margin: 0 auto;
	text-align: center;
	background: url(../dl_bp_img/back.gif) center top no-repeat;
	height: 362px;
}
#dlbp_tabg table.inside img { display: block; }
#dlbp_tabg table.inside td { padding: 30px 0; }

/* ------------------------------------------------------------
    dl_wp attention
-------------------------------------------------------------*/
.dlwp_attention {
	clear: both;
	width: 900px;
	margin: 30px auto 0 auto;;
}
.dlwp_attention p {
	text-align: left;
	margin-top: 5px;
}
.dlwp_attention p span {
	font-weight: bold;
}
.dlwp_attention p.dlwp_atte_txt2 {
	margin-top: 10px;
}

.dlwp_bnn900 {
	clear: both;
	width: 900px;
	margin: 0 auto;
	text-align: center;
}

/* ------------------------------------------------------------
    dl_bnn
-------------------------------------------------------------*/
#dlwp_bnn {
	clear: both;
	width: 670px;
	margin:0 auto;
}
#dlwp_bnn li.dlwp_bnl {
	float: left;
	width: 216px;
}
#dlwp_bnn li.dlwp_bnl12 {
	float: left;
	width: 216px;
	margin-left: 12px;
}
#dlwp_bnn li.dlwp_bnr {
	float: right;
	width: 216px;
}

/* ------------------------------------------------------------
    txt
-------------------------------------------------------------*/
.txtEndRed {
	width: 400px;
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	margin: 0px auto 40px auto;
	border: solid 2px #FF0000;
	background-color: #FFF;
	padding: 10px;
	text-align: center;
	line-height: 160%;
	
}

.txtEndRed2 {
	width: 80%;
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	margin: 30px auto 40px auto;
	border: solid 2px #FF0000;
	background-color: #FFF;
	padding: 10px;
	text-align: center;
	line-height: 160%;
	
}

.txtEndRed3 {
	width: 100%;
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	margin: 40px auto !important;
	border: solid 2px #FF0000;
	background-color: #FFF;
	padding: 30px 10px;
	text-align: center !important;
	line-height: 160%;
	
}

.txtEndRed4 {
	width: 652px;
	color: #FF0000;
	font-size: 16px;
	font-weight: bold;
	margin: 40px auto !important;
	border: solid 2px #FF0000;
	background-color: #FFF;
	padding: 30px 10px;
	text-align: center !important;
	line-height: 160%;
	
}
